This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468296 - Display a warning for large number of objects in the Topology pages
Display a warning for large number of objects in the Topology pages
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Nimrod Shneor
Gilad Shefer
container:ui:topology
: ZStream
Depends On: 1455552
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 11:21 EDT by Satoe Imaishi
Modified: 2017-08-02 13:33 EDT (History)
11 users (show)

See Also:
Fixed In Version: 5.8.1.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1455552
Environment:
Last Closed: 2017-08-02 13:33:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-06 11:28:29 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/35323b61640bf119100589c434c427ef718bf467

commit 35323b61640bf119100589c434c427ef718bf467
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Jun 28 08:55:19 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jul 6 11:26:35 2017 -0400

    Merge pull request #1605 from nimrodshn/display_warning_for_large_pods
    
    Display a warning for large amount of objects in topology view
    (cherry picked from commit 98e04363863328c4636b643671b8828eb3eaf725)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1468296

 app/views/container_topology/show.html.haml | 7 +++++++
 1 file changed, 7 insertions(+)
Comment 4 errata-xmlrpc 2017-08-02 13:33:18 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.